/*=============================================================================
=Global Styling
==========================================================================*/
/*+clearfix {*/
#contact-box-form .elements:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#contact-box-form .elements
{
	display: inline-block;
}
#contact-box-form .elements
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
BODY
{
	min-width: 1020px;
	color: #44484B;
	font-size: 14px;
	font-family: HelveticaNeueW01-55Roma, Helvetica, Arial, sans-serif;
	line-height: 22px;
	background-color: #FAFAFA;
	-webkit-font-smoothing: antialiased;
}
A
{
	color: #474747;
	text-decoration: underline;
}
H1, H2, H3, H4, H5, H6
{
	font-family: HelveticaNeueW01-45Ligh, Helvetica, Arial, sans-serif;
}
/*=============================================================================
=Component Styling
==========================================================================*/
.login-wrapper-list
{
	display: block;
	position: absolute;
	top: -109px;
	right: 12px;
	padding: 8px 20px;
	color: #FFF;
	text-decoration: none;
	border-top: none;
	background-color: #434343;
	margin: 0;
	/*+border-radius:0 0 0 5px;*/
	-moz-border-radius: 0 0 0 5px;
	-webkit-border-radius: 0 0 0 5px;
	-khtml-border-radius: 0 0 0 5px;
	border-radius: 0 0 0 5px;

	z-index: 5;
}
.login-wrapper-list UL
{
	margin: 0;
	padding: 0;
	list-style: none;
}
.login-wrapper-list LI
{
	position: relative;
	/*padding-top: 4px;
	padding-bottom: 6px;*/

	line-height: 1.4em;
	margin-bottom: 2px;
}
.login-wrapper-list UL LI A
{
	color: #FFF;
	text-shadow: none;
	font-family: Arial;
	font-family: helveticanue-light, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;

	display: block;
	padding-top: 4px;
	padding-bottom: 6px;
	min-width: 80px;
}
A.login-button
{
	background-color: #434343;
	display: block;
	color: #FFF;
	text-shadow: none;
	font-family: Arial;
	font-family: helveticanue-light, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	/*+border-radius:0 0 5px 5px;*/
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	padding: 6px 11px;
	position: relative;
	float: right;
	margin-right: 12px;
	margin-top: -3px;
}
A.login-button-top
{
	background-color: #434343;
	display: block;
	position: absolute;
	bottom: -31px;
	right: 0px;
	float: none;
	top: auto;
	margin-right: 0;
	margin-top: 0;
}
/*=============================================================================
=General Styling
==========================================================================*/
#masthead, DIV.section, #colophon
{
	/*position: relative;*/
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#masthead #access
{
	margin-right: -8px;
}
#main
{
	margin-top: 2px;
}
.home-template #main
{
	margin-top: 0;
}
/*=============================================================================
=Header Section
==========================================================================*/
#header
{
	padding: 9px 0 0px;
	border-top: 1px solid #EBEBEB;
	background: #FFF url(../img/header.jpg) repeat-x left bottom;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
}
#site-logo
{
	position: relative;
	=top: 5px;
	top: -2px;
}
/*=============================================================================
=Primary Navigation
==========================================================================*/
.sf-menu, .sf-menu *
{
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu LI
{
	position: relative;
}
.sf-menu UL
{
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > LI
{
	float: left;
	height: 59px;
}
.sf-menu LI:hover > UL, .sf-menu LI.sfHover > UL
{
	display: block;
}
.sf-menu A.sf-with-ul
{
	padding-right: 2.25em;
	min-width: 1px;
}
.sf-sub-indicator
{
	position: absolute;
	display: block;
	right: 0.75em;
	top: 0.9em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../images/arrows-ffffff.png) no-repeat 0 -100px;
}
LI:hover > A .sf-sub-indicator, LI.sfHover > A .sf-sub-indicator
{
	background-position: -10px -100px;
}
.sf-menu UL .sf-sub-indicator
{
	background-position: 0 0;
}
.sf-menu UL LI:hover > A .sf-sub-indicator, .sf-menu UL LI.sfHover > A .sf-sub-indicator
{
	background-position: -10px 0;
}
.access
{
	position: relative;
	top: 0;
}
.access UL.access-nav LI A.parent-nav
{
	display: block;
	position: relative;
	font-size: 0;
	width: 92px;
	height: 51px;
	background: url(../img/nav1.png) no-repeat top left;
}
.access UL.access-nav-rostering LI A.parent-nav
{
	display: block;
	position: relative;
	font-size: 0;
	width: 92px;
	background: url(../img/nav-rostering1.png) no-repeat;
}
.access UL.access-nav-payroll LI A.parent-nav
{
	display: block;
	position: relative;
	font-size: 0;
	width: 92px;
	background: url(../img/nav-payroll1.png) no-repeat;
}
.access UL.access-nav-bookkeeping LI A.parent-nav
{
	display: block;
	position: relative;
	font-size: 0;
	width: 92px;
	background: url(../img/nav-bookkeeping1.png) no-repeat;
}
.access UL.access-nav LI.active A, .access UL.access-nav LI A:hover
{
	top: 0;
	background-position: left bottom;
}
.access UL.access-nav LI.menu-two A
{
	width: 116px;
	background-position: -92px 0;
}
.access UL.access-nav LI.menu-two.active A, .access UL.access-nav LI.menu-two A:hover
{
	background-position: -92px 100%;
}
.access UL.access-nav LI.menu-three A
{
	width: 110px;
	background-position: -208px 0;
}
.access UL.access-nav LI.menu-three.active A, .access UL.access-nav LI.menu-three A:hover
{
	background-position: -207px 100%;
}
.access UL.access-nav LI.menu-four A
{
	width: 131px;
	background-position: -320px 0;
}
.access UL.access-nav LI.menu-four.active A, .access UL.access-nav LI.menu-four A:hover
{
	background-position: -320px 100%;
}
.access UL.access-nav LI.menu-five A
{
	width: 121px;
	background-position: right top;
}
.access UL.access-nav LI.menu-five.active A, .access UL.access-nav LI.menu-five A:hover
{
	background-position: right bottom;
}
#responsive-menu-button
{
	display: none;
	font-size: 20px;
}
#responsive-menu
{
	display: none;
	position: relative;
}
#responsive-menu UL
{
	display: block;
	position: absolute;
	top: 7px;
	left: 0;
	width: 100%;
}
#responsive-menu UL LI A
{
	display: block;
	padding: 10px 20px;
	color: #FFF;
	text-decoration: none;
	background-color: #555;
	background-color: rgba(85, 85, 85, 0.8);
}
#responsive-menu UL LI A:hover
{
	background-color: #333;
	background-color: rgba(51, 51, 51, 0.8);
}
/*=============================================================================
=Featured Section
==========================================================================*/
#featured
{
	=padding-top: 112px;
	color: #FFF;
	border-bottom: 1px solid #E0E0E0;
	background: url(../img/Colour-BG.png) repeat-x;
	margin-top: 66px;
	background-size: cover;
	position: relative;
}
#featured:before
{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	/*+opacity:15%;*/
	filter: alpha(opacity=15);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15);
	-moz-opacity: 0.15;
	opacity: 0.15;
}
#rostering
{
	color: #FFF;
	border-bottom: 1px solid #E0E0E0;
	background: url(../img/Blue-bg.png) no-repeat top center;
	margin-top: 69px;
	background-size: cover;
	min-height: 249px;
}
#payroll
{
	color: #FFF;
	border-bottom: 1px solid #E0E0E0;
	background: url(../img/Green-bg.png) no-repeat top center;
	margin-top: 69px;
	background-size: cover;
	min-height: 249px;
}
#bookkeeping
{
	color: #FFF;
	border-bottom: 1px solid #E0E0E0;
	background: url(../img/Purple-bg.png) no-repeat top center;
	margin-top: 69px;
	background-size: cover;
	min-height: 249px;
}
#rostering, #payroll, #bookkeeping
{
	position: relative;
}
#rostering:before, #payroll:before, #bookkeeping:before
{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	/*+opacity:15%;*/
	filter: alpha(opacity=15);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15);
	-moz-opacity: 0.15;
	opacity: 0.15;
}
#featured .inner, #bookkeeping .inner
{
	position: relative;
}
#featured .inner IMG.first-image
{
	margin-left: 30px;
}
#featured .inner IMG.second-image
{
	position: absolute;
	bottom: 0;
	right: 52px;
}
#featured .inner-caption
{
	position: absolute;
	top: 120px;
	left: 510px;
	width: 406px;
	height: 222px;
	line-height: 18px;
	font-size: 14px;
	padding: 41px 45px 0 100px;
	background: url(../img/hero-caption.png) no-repeat;
	color: #EAEAEA;
}
#featured .inner-caption IMG
{
	display: block;
	margin-bottom: 10px;
}
#featured .inner-bar
{
	width: 958px;
    position: relative;
	padding: 10px 0 20px;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	border: 1px solid #66666E;
	border-bottom: none;
	background-color: #434750;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
#featured .inner-bar STRONG
{
	position: relative;
	top: 15px;
	margin-right: 10px;
	font-weight: normal;
}
#featured .inner-bar SPAN
{
	display: inline-block;
	position: relative;
	top: 22px;
	width: 26px;
	height: 25px;
	margin-right: 5px;
	background: url(../img/signup-icon.png);
}
#featured .inner-bar A
{
	display: inline-block;
	width: 233px;
	height: 42px;
	font-size: 0;
	background: url(../img/trial-button_4.png) no-repeat;
}
#featured .inner-bar A:hover
{
	background-position: left bottom;
}
/*=============================================================================
=Contet Section
==========================================================================
* # about box #*/
#about-box
{
	position: relative;
}
#about-box
{
	padding: 20px 50px 1px;
	border: 1px solid #DBDBDB;
	border-top: none;
	background-color: #FFF;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10p;
	font-size: 15px;
}
#about-box-shadow
{
	height: 31px;
	background: url(../img/about-shadow.png) no-repeat top center;
	background-size: contain;
}
#about-box IMG
{
	display: block;
	float: left;
	margin-right: 40px;
}
/** # what is box #*/
#what-is-box
{
	padding-top: 5px;
}
#what-is-box H3
{
	margin-bottom: 40px;
	font-size: 35px;
	font-weight: normal;
	margin-top: 0;
	text-shadow: 1px 1px 1px #333;
}
/** # features box #*/
#features-box
{
	margin: 40px 0 0;
	padding: 40px 0;
	color: #FFF;
	font-size: 16px;
	background: url(../img/Testimonials-BG.png) repeat;
}
.technology-tools #features-box
{
	padding-top: 100px;
}
#features-box H3
{
	margin: 0 0 20px;
	font-size: 42px;
	font-weight: normal;
}
#features-box UL
{
	margin: 0 0 0 80px;
}
#features-box UL LI
{
	padding: 6px 0 6px 29px;
	background: url(../img/check-white.png) no-repeat 0 7px;
}
/** # benefits box #*/
#benefits-box
{
	padding: 40px 0;
	font-size: 16px;
}
#benefits-box H3
{
	margin: 0 0 20px;
	font-size: 42px;
	font-weight: normal;
}
#benefits-box UL
{
	margin: 0;
}
.technology-tools #benefits-box UL
{
	margin-left: 115px;
}
#benefits-box UL LI
{
	padding: 6px 0 6px 35px;
	color: #397F27;
	line-height: 18px;
	background: url(../img/check-green.png) no-repeat 0 7px;
}
#benefits-box UL LI
{
	padding: 6px 0 6px 35px;
	color: #397F27;
	line-height: 18px;
	background: url(../img/check-green.png) no-repeat 0 7px;
}
.technology-tools #features-box
{
	padding-top: 100px;
}
#features-box H3
{
	margin: 0 0 20px;
	font-size: 42px;
	font-weight: normal;
}
#features-box UL
{
	margin: 0 0 0 80px;
}
#features-box UL LI
{
	padding: 6px 0 6px 29px;
	background: url(../img/check-white.png) no-repeat 0 7px;
}
/** # technology tools #*/
#technology-tools
{
	margin: 40px 0 0;
	padding: 40px 0;
	color: #FFF;
	font-size: 16px;
	background: url(../img/blurry.jpg) repeat;
}
.technology-tools #features-box
{
	padding-top: 100px;
}
#technology-tools H3
{
	margin: 0 0 20px;
	font-size: 42px;
	font-weight: normal;
}
#technology-tools UL
{
	margin: 0 0 0 80px;
	padding: 0;
}
#technology-tools UL LI
{
	padding: 6px 0 6px 29px;
	background: url(../img/check-white.png) no-repeat 0 7px;
}
#technology-tools-2 H3
{
	margin: 50px 0 20px 0px;
	font-size: 42px;
	font-weight: normal;
}
#technology-tools-2 UL
{
	margin: 0 0 50px 150px;
	max-width: 650px;
	list-style: none;
	padding: 0;
}
#technology-tools-2 UL LI
{
	padding: 8px 0 6px 35px;
	color: #397F27;
	font-size: 16px;
	line-height: 1.2em;
	background: url(../img/check-green.png) no-repeat 0 7px;
}
#privacy-policy
{
	font-size: 12px;
	line-height: 1.2em;
	padding: 6px 0 6px 35px;
	color: #424242;
	line-height: 22px;
}
#privacy-policy H3
{
	padding: 40px 0;
	font-size: 50px;
	padding: 6px 0 6px 35px;
	line-height: 22px;
	color: #000000;
}
#privacy-policy P
{
	line-height: 1.2em;
}
/** # detailed box #*/
#detailed-box
{
	padding: 30px 0;
	border-top: 1px solid #E0E0E0;
	background-color: #FFF;
}
#detailed-box H3
{
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}
/** # contact box #*/
#contact-box
{
	padding: 30px 0;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	=background: #347D29 url(img/contact-bg.jpg) repeat-x;
	background: #E64533;
}
.contact-box-bookkeeping
{
	padding: 30px 0;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	=background: #347D29 url(img/contact-bg.jpg) repeat-x;
	background: #832F93 !important;
}
.contact-box-payroll
{
	padding: 30px 0;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	=background: #347D29 url(img/contact-bg.jpg) repeat-x;
	background: #159334 !important;
}
.contact-box-rostering
{
	padding: 30px 0;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	=background: #347D29 url(img/contact-bg.jpg) repeat-x;
	background: #2461A8 !important;
}
#contact-box-form .element
{
	float: left;
	width: 33%;
	margin-bottom: 8px;
}
/*[clearfix]*/#contact-box-form .elements
{
	max-width: 793px;
	padding-bottom: 9px;
}
.element LABEL.error
{
	font-weight: normal;
	color: #780606;
}
#contact-box .section
{
	width: 800px;
}
#contact-box #message
{
	width: 702px;
	display: none;
	margin: 0px auto 10px;
}
#contact-box H2
{
	margin: 0 0 30px;
	font-size: 34px;
	font-weight: normal;
}
#contact-box H3
{
	font-size: 25px;
}
#contact-box FORM
{
	margin-top: 10px;
}
#contact-box INPUT[type="text"], #contact-box TEXTAREA
{
	color: #FFF;
	font-size: 25px;
	font-weight: normal;
	font-family: HelveticaNeueW01-45Ligh, Helvetica, Arial, sans-serif;
	=background-color: #367929;
	background-color: #C7241D;
	border: none;
	border-bottom: 1px solid #EE756A;
	border-radius: 3px;
}
.contact-box-bookkeeping INPUT[type="text"], .contact-box-bookkeeping TEXTAREA
{
	color: #FFF;
	font-size: 25px;
	font-weight: normal;
	font-family: HelveticaNeueW01-45Ligh, Helvetica, Arial, sans-serif;
	=background-color: #367929;
	background-color: #610A75 !important;
	border: none;
	border-bottom: 1px solid #691D78 !important;
	border-radius: 3px;
}
.contact-box-payroll INPUT[type="text"], .contact-box-payroll TEXTAREA
{
	color: #FFF;
	font-size: 25px;
	font-weight: normal;
	font-family: HelveticaNeueW01-45Ligh, Helvetica, Arial, sans-serif;
	=background-color: #367929;
	background-color: #016B1B !important;
	border: none;
	border-bottom: 1px solid #014611 !important;
	border-radius: 3px;
}
.contact-box-rostering INPUT[type="text"], .contact-box-rostering TEXTAREA
{
	color: #FFF;
	font-size: 25px;
	font-weight: normal;
	font-family: HelveticaNeueW01-45Ligh, Helvetica, Arial, sans-serif;
	=background-color: #367929;
	background-color: #04428A !important;
	border: none;
	border-bottom: 1px solid #023774 !important;
	border-radius: 3px;
}
#contact-box INPUT[type="text"]::-webkit-input-placeholder, #contact-box TEXTAREA::-webkit-input-placeholder
{
	color: #FFF;
	font-family: HelveticaNeueW01-45Ligh, Helvetica, Arial, sans-serif;
}
#contact-box INPUT[type="text"]
{
	width: 96%;
	height: 54px;
	padding: 0 15px;
}
#contact-box INPUT[type="text"].second-input
{
	width: 97%;
}
#contact-box TEXTAREA
{
	width: 97%;
	height: 100px;
	padding: 15px;
	margin-left: -15px;
}
#contact-box INPUT[type="submit"]
{
	display: inline-block;
	margin-top: 5px;
	width: 233px;
	height: 62px;
	font-size: 0;
	border: none;
	background: transparent url(../img/submit-button.png) no-repeat;
}
.contact-box-rostering INPUT[type="submit"]
{
	display: inline-block;
	margin-top: 5px;
	width: 233px;
	height: 62px;
	font-size: 0;
	border: none;
	background: transparent url(../img/submit-button3.png) no-repeat !important;
}
.contact-box-bookkeeping INPUT[type="submit"]
{
	display: inline-block;
	margin-top: 5px;
	width: 233px;
	height: 62px;
	font-size: 0;
	border: none;
	background: transparent url(../img/submit-button2.png) no-repeat !important;
}
.contact-box-payroll INPUT[type="submit"]
{
	display: inline-block;
	margin-top: 5px;
	width: 233px;
	height: 62px;
	font-size: 0;
	border: none;
	background: transparent url(../img/submit-button1.png) no-repeat !important;
}
#contact-box INPUT[type="submit"]:hover
{
	background-position: left bottom;
}
.contact-box-payroll INPUT[type="submit"]:hover
{
	background-position: left bottom !important;
}
.contact-box-rostering INPUT[type="submit"]:hover
{
	background-position: left bottom !important;
}
.contact-box-bookkeeping INPUT[type="submit"]:hover
{
	background-position: left bottom !important;
}
/*=============================================================================
=Footer Section
==========================================================================*/
#footer
{
	color: #FFF;
	=background: url(img/pattern.jpg) repeat;
	background: #717882;
	=-webkit-box-shadow: inset 0 10px 80px #000000;
	=-moz-box-shadow: inset 0 10px 80px #000000;
	=box-shadow: inset 0 10px 80px #000000;
}
#footer .login-button
{
	top: -57px;
}
#colophon
{
	padding: 60px 0 44px;
}
#site-info .col-md-5 IMG
{
	margin-top: 10px;
}
#site-info P A
{
	color: #FFF;
}
#site-info .pull-left IMG
{
	position: relative;
	top: 10px;
}
#footer .access UL.access-nav LI
{
	margin-left: -8px;
}
.menu-three
{
	position: relative;
	z-index: 100;
}
#footer UL.sub-nav
{
	display: block;
	position: absolute;
	bottom: 55px;
	top: auto;
	left: 10px;
	/*+border-radius:5px 5px 0 0;*/
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	z-index: 1;
}
#footer UL.sub-nav:after
{
	position: absolute;
	content: '';
	bottom: -5px;
	left: -8px;
	width: 80px;
	height: 15px;
	z-index: 100;
	background: #E64334;
}
#footer UL.sub-nav LI A
{
	font-size: 14px;
}
#footer UL.sub-nav LI
{
	padding-top: 2px;
	padding-bottom: 3px;
	background: #E64334;
	height: 30px;
}
#footer UL.sub-nav LI:first-child
{
	/*+border-radius:5px 5px 0 0;*/
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
#footer UL.sub-nav LI:last-child
{
	/*+border-radius:0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0 0 0 0;
}
#footer .access UL.access-nav > LI:first-child
{
	margin-left: 0;
}
/*# modal properties*/
#scroll
{
	height: 400px !important;
	overflow: scroll;
	overflow-x: hidden;
	/***  scrollable design**
::-webkit-scrollbar {
width: 200px !important;
}

::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
*/
}
/*Additional styles for rotated logo
rotator in-page placement*/
DIV.rotator
{
	position: relative;
	height: 65px;
	display: none;
}
/*rotator css*/
DIV.rotator UL
{
	margin: 0;
	padding: 0;
}
DIV.rotator UL LI
{
	float: left;
	position: absolute;
	list-style: none;
}
/*rotator image style*/
DIV.rotator UL LI IMG
{
	=border: 1px solid #CCC;
	padding: 4px;
	=background: #FFF;
}
DIV.rotator UL LI.show
{
	z-index: 500;
}
/** Content **/
.banner-title-left
{
	float: left;
	margin-right: 20px;
	/*width: 300px;
border-right: 2px solid #fff;*/
	font-size: 42px;
	line-height: 50px;
}
.banner-title-right
{
	float: left;
	margin-left: 20px;
	/*width: 567px;*/
	font-size: 22px;
	line-height: 26px;
	margin-bottom: 40px;
}
.checklist-green, .checklist-blue
{
	padding: 0;
}
.checklist-green LI
{
	list-style-type: none;
	background: url('../img/check-green.png') no-repeat;
	padding-left: 25px;
}
.checklist-blue LI
{
	list-style-type: none;
	background: url('../img/check-blue.png') no-repeat;
	padding-left: 25px;
}
.checklist-purple LI
{
	list-style-type: none;
	background: url('../img/check-violet.png') no-repeat;
	padding-left: 25px;
}
.checklist-black LI
{
	list-style-type: none;
	background: url('../img/check-black.png') no-repeat 0px 0px;
	padding-left: 25px;
}
.checklist-title-green
{
	color: #2CB74A;
	font-weight: bold;
}
.checklist-title-blue
{
	color: #3E87E3;
	font-weight: bold;
}
.checklist-title-purple
{
	color: #A475AE;
	font-weight: bold;
}
.blue-color
{
	color: #3E87E3;
}
.green-color
{
	color: #2CB74A;
}
.purple-color
{
	color: #A475AE;
}
.trans-header
{
	text-shadow: 1px 1px 1px #333;
}
.first-input::-moz-placeholder
{
	font-family: helveticanue-light, Arial, sans-serif;
}
::-webkit-input-placeholder
{
	font-family: helveticanue-light, Arial, sans-serif;
}
::-moz-placeholder
{
	font-family: helveticanue-light, Arial, sans-serif;
}
/*firefox 19+*/
:-ms-input-placeholder
{
	font-family: helveticanue-light, Arial, sans-serif;
}
/*ie*/
INPUT:-moz-placeholder
{
	font-family: helveticanue-light, Arial, sans-serif;
}
/** Styles for Sub-Menu  **/
UL.sub-nav
{
	padding: 0;
	list-style: none;
	margin-top: 0px;
	width: 134px;
}
UL.sub-nav LI
{
	/*[disabled]float:left;*/
	/*width: 149px !important;*/
	text-align: left;
	padding: 6px 6px 6px 15px;
	background: #434343;
	height: 36px;
	/*[disabled]margin-bottom:5px;*/
}
UL.sub-nav LI:last-child
{
	/*+border-radius:0 0 5px 5px;*/
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
UL.sub-nav LI A
{
	white-space: normal;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	text-shadow: none;
	font-family: Arial;
	font-family: helveticanue-light, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
}
UL.sub-nav LI:hover
{
	background: #999;
}
UL.sub-nav.home LI:hover
{
	background: #E3453A;
}
UL.sub-nav.payroll LI:hover
{
	background: #158631;
}
UL.sub-nav.rostering LI:hover
{
	background-color: #2462A8;
}
UL.sub-nav.bookkeeping LI:hover
{
	background: #7A4E84;
}
UL.login-wrapper-list
{
	padding: 0;
	margin: 0;
	list-style: none;
}
UL.login-wrapper-list:hover LI UL.sub-nav.home-login
{
	display: block;
}
UL.sub-nav.home-login
{
	float: right;
	width: 165px;
	position: absolute;
	top: 49px;
	right: 0px;
	display: none;
}
UL.sub-nav.home-login LI
{
	float: left;
	width: 165px !important;
	text-align: center;
	padding: 6px 0;
	background: #B2B2B2;
	height: 36px;
	border-radius: 10px;
	margin-bottom: 5px;
	box-shadow: 0px 2px #8B8B8B;
}
UL.sub-nav.home-login LI A
{
	white-space: normal;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	text-shadow: 2px 1px 1px #979797;
}
UL.sub-nav.home-login LI:hover
{
	background: #E3453A;
	box-shadow: 0px 1px #FFF;
	border-top: 1px solid #000;
}
.view-screenshot-blue:hover
{
	background-position: left bottom;
}
.view-screenshot-green:hover
{
	background-position: left bottom;
}
.view-screenshot-purple:hover
{
	background-position: left bottom;
}
.view-screenshot-purple
{
	display: inline-block;
	width: 233px;
	height: 38px;
	font-size: 0;
	background: url(../img/screenshot-button-purple.png) no-repeat;
}
.view-screenshot-blue
{
	display: inline-block;
	width: 233px;
	height: 38px;
	font-size: 0;
	background: url(../img/screenshot-button.png) no-repeat;
}
.view-screenshot-green
{
	display: inline-block;
	width: 233px;
	height: 38px;
	font-size: 0;
	background: url(../img/screenshot-button-green.png) no-repeat;
}
.checklist-purple
{
	margin-left: -40px;
}

#logos .bx-viewport .testimonials-slider {
    background: #fff;
    height: 73px;
    border-radius: 10px;
}
#logos .bx-viewport {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 75px;
    background: #fff;
    border-radius: 10px;
}

/** Styles for Testmonial Slider **/
.bx-wrapper .testimonials-thumbnail
{
	margin: 0px 0px 15px;
}
.bx-wrapper .testimonials-title
{
	text-align: center;
	margin: 25px 15px 3px;
	font-size: 24px;
	line-height: 1;
}
.bx-wrapper .testimonials-carousel-thumbnail
{
	max-width: 35%;
	float: left;
	margin-right: 20px;
}
.bx-wrapper .testimonials-carousel-thumbnail IMG
{
	display: block;
	margin-right: 20px;
	width: 100px;
}
.bx-wrapper .testimonials-carousel-context
{
	overflow: hidden;
}
.bx-wrapper .testimonials-name
{
	font-size: 18px;
	margin-bottom: 15px;
	color: #000000;
	font-weight: 400;
}
.bx-wrapper SPAN
{
	font-size: 11px;
	margin-left: 10px;
	color: #AAA;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.bx-wrapper
{
	position: relative;
	margin: 30px auto 0;
	padding: 0;
	width: 100%;
	=zoom: 1;
}
.bx-wrapper .slide
{
	padding: 0;
	margin: 0;
	display: block;
	text-align: center;
}
.bx-wrapper .slide SPAN
{
	display: inline-block;
}
.bx-wrapper .bx-viewport
{
	padding: 10px;
	margin-left: 0;
	z-index: 1;
	width: 100%;
	margin-top: -30px;
}
.bx-wrapper .bx-pager
{
	width: 100%;
}
.bx-wrapper .bx-controls-auto
{
	/*position: absolute;*/
	display: none;
	/*bottom: -30px;*/
}
.bx-wrapper .bx-loading
{
	min-height: 50px;
	background: #FFF url(images/bx_loader.gif) no-repeat center center;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager
{
	text-align: center;
	font-size: 0.85em;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item
{
	display: inline-block;
	=zoom: 1;
	=display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager A
{
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager A:hover, .bx-wrapper .bx-pager.bx-default-pager A.active
{
	background: #000;
}
/*.bx-wrapper .bx-next {position: absolute;top: 0;right: 0;width: 30px;border-left:1px solid #ddd;height: 30px;cursor: pointer;background: #ED3131 url(img/caousel-next.png) no-repeat 0 0 ;}
.bx-wrapper .bx-prev {position: absolute;top: 0px;right: 30px;border-right:1px solid #ddd;width: 30px;height: 30px;cursor: pointer;background: #ED3131 url(img/caousel-prev.png) no-repeat 0 0 ;}*/
.bx-wrapper .bx-controls-direction A
{
	position: absolute;
	top: 0;
	margin-top: 0;
	margin-right: 0px;
	outline: 0;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	z-index: 9999;
}
/*Rostering login page*/
#lay-hdr
{
	z-index: -1;
	top: 0;
	height: 55px;
}
#lay-top
{
}
#lay-sec
{
	height: 2em;
	border-bottom: 1px solid #B9B9B9;
}
#lay-sec A
{
	color: #666;
	font-size: 0.65em;
}
#lay-sec A.current
{
	color: #000;
	font-weight: bold;
}
H2#wb-tag
{
	font-size: 1em;
	font-weight: normal;
	color: #5F81AA;
}
IMG#wb-logo
{
	/*left: 600px;*/
	float: left;
	margin: 4px 0 7px;
}
IMG#res-logo
{
	position: absolute;
	top: 10px;
	/*left: 500px;*/
	left: 640px;
	width: 87px;
}
IMG#acc-logo
{
	position: absolute;
	top: 23px;
	left: 485px;
}
#nav-ovr LI
{
	padding: 0 0 0 6px;
	margin: 0 0 0 10px;
	background: url("../images/corp_left.gif") no-repeat left bottom;
}
#nav-ovr A
{
	background: url("../images/corp_right.gif") no-repeat right bottom;
	padding: 4px 25px 5px 20px;
	font-size: 0.7em;
	font-weight: 700;
	margin: 0;
}
#nav-ovr A:hover
{
	color: #FF7C00;
}
#nav-ovr #current
{
	/*background-image:url("../images/msda/left_on.gif");*/
}
#nav-ovr #current A
{
	background-image: url("../images/msda/right_on.gif");
	color: #7EA190;
	padding-bottom: 4px;
}
UL#nav-meta
{
	padding: 0.1em 0.8em 0 0;
	font-size: 1em;
	color: #878684;
	font-weight: bold;
}
#nav-meta A
{
	color: #0B469C;
	text-decoration: none;
	font-size: 1em;
}
#nav-meta A:active, #nav-meta A:hover
{
	color: #FFF;
}
#nav-meta LI
{
	font-size: 0.65em;
	color: #0B469C;
}
#nav-main LI
{
	white-space: nowrap;
}
#lay-box-1 H2
{
	background: #C8504F;
	padding: 4px 4px 4px 6px;
	font-size: 10px;
	color: #FFF;
}
.navbox UL, OL
{
	padding: 0;
	margin: 0;
	background: #B9B9B9;
	font-size: 10px;
	list-style: none;
}
.navbox LI
{
	padding: 4px 4px 4px 6px;
	border-bottom: 1px solid #E7EBF0;
}
.navbox A
{
	color: #000;
}
.navbox A:hover
{
	color: #C8504F;
}
#lay-box-1 H2.orange
{
	background: #D47C18;
}
#lay-box-1 H2.green
{
	background: #7EA190;
}
#lay-box-1 H2.lblue
{
	background: #6698C2;
}
.navbox UL.white
{
	background: #FFF;
}
.navbox LI.current
{
	color: #C8504F;
}
.navbox LI.current A
{
	color: #C8504F;
}
.navbox UL.white LI.current
{
	color: #7EA190;
}
.navbox UL.white LI.current A
{
	color: #7EA190;
}
#action-bar LI
{
	font-size: 93%;
}
#action-bar A
{
	color: #333;
	/*font-size: 93%;*/
}
#content
{
	padding: 10px;
	font-size: 90%;
}
#content.home
{
	padding: 1.5em;
}
#content H2
{
	display: block;
	/*background-image: url(/images/h2.gif);*/
	background-repeat: no-repeat;
	height: 30px;
	font-size: 18px;
	font-weight: normal;
	padding-top: 4px;
	margin: 0;
	padding-bottom: 8px;
	text-indent: 40px;
	color: #000000;
}
#content H3
{
	font-weight: normal;
}
#content A
{
	/*color: #7ea190;*/
}
#lay-ftr
{
	width: 99%;
	background: #E5EDF5;
	position: absolute;
	height: 2.3em;
	bottom: 0;
}
P#poweredby
{
	float: left;
	margin: 0.38em 3%;
	font-size: 0.63em;
}
P#copyright
{
	float: right;
	margin: 0.38em 3%;
	font-size: 0.63em;
}
.form
{
	padding: 1em;
}
#content
{
}
INPUT.textfield
{
	border: 1px solid #B6C7E1;
	background-color: #F4F7FA;
	padding: 2px;
}
.button
{
	color: #555;
	font-size: 10px;
	font-weight: normal;
	background-color: #DEE4EC;
	border: 1px solid #8CA8CF;
	text-decoration: none;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	cursor: pointer;
}
DIV#corp_cont
{
	text-align: center;
}
DIV#corp_form
{
	width: 357px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 45px;
	margin-bottom: 90px;
}
DIV#corp_form H2
{
	text-align: left;
	text-indent: 0;
	font-size: 34px;
	margin-bottom: 17px;
	margin-left: 108px;
	color: #514D4D;
}
DIV.line
{
	height: 55px;
	text-align: left;
	clear: both;
	width: 100%;
}
DIV.line.submit
{
	margin-left: 110px;
}
DIV.line .label
{
	float: left;
	text-align: left;
	width: 110px;
	font-size: 16px;
	color: #514D4D;
	margin-top: 7px;
}
DIV.line INPUT[type="text"], DIV.line INPUT[type="password"]
{
	float: left;
	margin: 0;
	border: 1px solid #000000;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #F4F4F4;
	padding: 10px;
	width: 217px;
	border-top: 1px solid #A3A3A3;
	border-left: 1px solid #A3A3A3;
	border-bottom: 1px solid #DFDDDD;
	border-right: 1px solid #DFDDDD;
}
DIV.line INPUT.subButton
{
	background-color: #A3A3A3;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	border: none;
	padding: 10px 27px;
	margin: 0;
	font-weight: bold;
	font-size: 13px;
	/*+text-shadow:1px 1px 1px #595959;*/
	-moz-text-shadow: 1px 1px 1px #595959;
	-webkit-text-shadow: 1px 1px 1px #595959;
	-o-text-shadow: 1px 1px 1px #595959;
	text-shadow: 1px 1px 1px #595959;
	border-bottom: 2px solid #8B8B8B;
	border-right: 2px solid #8B8B8B;
	font-family: Arial;
}
/*=============================================================================
=Login
==========================================================================*/
BODY.login
{
	margin: 0;
}
BODY.login #header
{
	padding-bottom: 9px;
	position: relative;
}
P, LI
{
	line-height: 1.4em;
}
LI
{
	margin-bottom: 7px;
}
#login_reminder{
    text-align:center;
    margin-bottom:20px;
    padding:10px;
    border:solid 2px red;
    width:500px;
    margin-left: -68px;
}
